/*
* author: Ants Creation (Pvt) Ltd
* email: info@ants.lk
* web: www.ants.lk
* description: footer styles
*/

/* footer */

.footer .footer-top{
    margin-bottom: -30px;
    background-color: var(--theme2);
}
.footer .subscribe form{
    display: flex;
    margin-bottom: 1rem;
}

.footer .subscribe .email{
    border-radius: 0.25rem 0 0 0.25rem;
    border: none;
    vertical-align: middle;
    display: inline;
}

.footer .subscribe .subscribe-btn{
    border-radius: 0 0.25rem 0.25rem 0;
    background-color: var(--white);
    color: var(--theme1);
    display: inline;
}

.footer .footer-bottom-box{
    background-color: var(--footer-color);
    padding: 70px 0 15px 0;
}
.footer .footer-bottom-box .footer-bottom .footer-logo p{
    color: var(--white);
    font-size: 11px;
}
.footer .footer-bottom-box .footer-bottom h4{
    color: var(--white);
    font-size: 18px;
}
.footer .footer-bottom-box .footer-bottom ul{
    padding-left: 0;
    list-style: none;
}
.footer .footer-bottom-box .footer-bottom ul.colunm2{
    column-count: 2;
}
.footer .footer-bottom-box .footer-bottom ul li.inline{
    display: flex;
}
.footer .footer-bottom-box .footer-bottom ul li span{
    color: var(--theme2);
}
.footer .footer-bottom-box .footer-bottom ul li a{
    color: #fff;
    font-size: 14px;
    padding: 2px 0;
    display: block;
}

.footer .footer-bottom-box .footer-bottom .call-nav{
    margin-left: 0;
}
.footer .footer-bottom-box .footer-bottom .call-nav .call-out{
    display: flex;
    align-items: center;
}
.footer .footer-bottom-box .footer-bottom .call-nav .call-out i{
    font-size: 2.6em;
    margin-right: 0.2em;
    color: var(--theme1);
}
.footer .footer-bottom-box .footer-bottom .call-nav .call-out .call-text h6{
    font-size: 12px;
    margin-bottom: 0;
    color: white;
}
.footer .footer-bottom-box .footer-bottom .call-nav .call-out .call-text a{
    color: var(--white);
    font-size: 20px;
    font-family: 'Roboto-Black';
}


.footer .footer-bottom-box .social h6{
    color: var(--white);
    font-size: 14px;
}
.footer .footer-bottom-box .social ul{
    display: flex;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.footer .footer-bottom-box .social ul li{
    padding: 0 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0;
    color: var(--white);
}
.footer .footer-bottom-box .social ul li a{
    color: var(--black);
    font-size: 24px;
}
.footer .footer-bottom-box .social ul li a i {
    background-color: var(--theme2);
    padding: 2px;
    color: white;
}


.footer-copyright{
    background-color: #000000;
}
.footer-copyright .copyrights-bar{
    display: flex;
    padding: 10px 0;
}
.footer-copyright .copyrights-bar .copyright{
    color: var(--white);
    margin-left: 0;
    margin-right: auto;
}
.footer-copyright .copyrights-bar .payment{
    margin-right: 0;
    margin-left: auto;
}

@media only screen and (max-width: 1199px) {
    .footer .footer-top .subscribe-note{
        padding: 15px 0 15px 0;
    }
    .footer .footer-top .subscribe{
        padding: 15px 0 15px 0;
    }
    .footer-copyright{
        padding-bottom: 61px;
    }
    .footer .footer-top {
        margin-bottom: -50px;
    }
}
@media only screen and (max-width: 1130px) {
    .footer .footer-top .subscribe .email{
        width: 300px;
    }
}
@media only screen and (max-width: 991px) {
    .footer .footer-top .subscribe .email{
        width: 200px;
    }
    .footer .footer-bottom-box .social ul{
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 767px) {
    .footer .footer-top .subscribe-note{
        padding: 15px 0 0 0;
    }
    .footer .footer-top .subscribe .email{
        width: 400px;
    }
}
@media only screen and (max-width: 575px) {
    .footer .footer-top .subscribe .email{
        width: 250px;
    }
    .home-tips-row .tips-col .quick-tip-inner {
        border-right-color: transparent;
    }

    .footer-copyright .copyrights-bar{
        display: block;
        text-align: center;
    }

    .footer-copyright .copyrights-bar .copyright{
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 450px) {
    .footer .footer-top .subscribe .email{
        width: 200px;
    }
    .footer .footer-top .subscribe button{
        padding: 0.6rem 0.4rem;
    }
}
